    <!-- [ navigation menu ] start -->
{% load static %}
	<header class="navbar pcoded-header navbar-expand-lg navbar-light headerpos-fixed header-dark">


				<div class="m-header">
					<a class="mobile-menu" id="mobile-collapse" href="#!"><span></span></a>
					<a href="#!" class="b-brand">
						<!-- ========   change your logo hear   ============ -->
						<a href="{% url 'index' %}"><img src="{% static 'assets/images/icrc-logo-shadow.png' %}" alt="" class="logo"></a>
						<img src="{% static 'assets/images/logo-icon.png' %}" alt="" class="logo-thumb">
					</a>
					<a href="#!" class="mob-toggler">
						<i class="feather icon-more-vertical"></i>
					</a>
				</div>
				<div class="collapse navbar-collapse">
					<ul class="navbar-nav mr-auto">
						<li class="nav-item">
							<a href="#!" class="full-screen" onclick="javascript:toggleFullScreen()"><i class="feather icon-maximize"></i></a>
						</li>
                        <li class="nav-item">
                            <span id="nameAccess">User: </span>
                            <span style="color:#da893e;">{{ first_name }} {{last_name}}</span>
                        </li>
                        <!-- <li class="nav-item">
                            <span id="nameInstitution">Institution: </span>
                            <span style="color:#da893e;">{{ institution_name }}</span>
                        </li>
                        <li class="nav-item">
                            <span id="nameTimeZone">Time zone: </span>
                            <span style="color:#da893e;">{{ timezone_name }}</span>
                        </li> -->
                        <li class="nav-item">
                            <span id="nameAccess">Groups: </span>
                            <span style="color:#da893e;">{{ user_groups }}</span>
                            <span style="color:#da893e;" id="idAccess" hidden >{{ id_access }}</span>
                        </li>
					</ul>
                    <ul class="navbar-nav ml-auto">
						<li class="nav-link">
							<a href="{% url 'logout' %}" class="button" ><i class="feather icon-log-out p-2"></i>LOGOUT</a>
                        </li>
                    </ul>

				</div>


	</header>


